<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN - Mehrsprachige Plattform für die Europäischen Referenzniveaus: Untersuchung von Lernersprache im Kontext </span></h1>
<p>MERLIN ist ein Lernerkorpus, das die systematische Untersuchung von geschriebenen Produktionen von Italienisch-, Tschechisch- und Deutschlernenden ermöglicht. Eine besondere Eigenschaft von MERLIN ist sein enger Bezug auf den Gemeinsamen europäischen Referenzrahmen für Sprachen (GER): Das Korpus enthält reliabel auf den GER bezogene Texte von Lernenden auf den Niveaustufen A1 &ndash; C1. Auf der MERLIN-Plattform sind zahlreiche Einsatzmöglichkeiten für das Korpus beschrieben.</p>
<h2>Hintergrund</h2>
<p>L2-Korpora sind systematische digitale Datensammlungen, die zur Erforschung des Fremdsprachenerwerbs geeignet sind, aber auch praktische Anwendungsmöglichkeiten für das Lehren, Lernen und Beurteilen von Fremd- und Zweitsprachen haben. Andere L2-Korpora für das Deutsche als Fremdsprache sind zum Beispiel <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">FALKO</a>, das zahlreiche Designeigenschaften mit MERLIN teilt, <a href="https://home.uni-leipzig.de/sprastu/korpora/disko/" target="_blank" class="reference">DISKO</a>,  <a href="https://www.linguistik.hu-berlin.de/en/institut-en/professuren-en/korpuslinguistik/research/kandel" target="_blank" class="reference">KanDeL</a>,  <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/bematac" target="_blank" class="reference">BeMaTaC</a> oder Teile des  <a href="https://gewiss.uni-leipzig.de/index.php?id=home" target="_blank" class="reference">GeWiss-Korpus</a>.</p>
<p>Eine besondere Rolle für die Erstellung von MERLIN spielt der Gemeinsame europäische Referenzrahmen für Sprachen (GER) als eine der wichtigsten Bezugsgrößen für das Lehren und Testen von Sprachen sowie für die Entwicklung von Curricula: Sprachkurse, Sprachtests und Lehrwerke werden regelmäßig auf die Niveaustufen des GER bezogen. Bislang fehlen jedoch empirische Belege dafür, welche lernersprachlichen Charakteristika für einzelne Niveaustufen mehr oder weniger typisch oder erwartbar sind.&nbsp;</p>
<h2>Ziele und Ergebnisse</h2>
<p>MERLIN reagiert auf diesen Bedarf und stellt ein fehlerannotiertes Korpus von Lernendentexten bereit. Alle MERLIN-Texte wurden von professionellen Beurteiler/-innen möglichst direkt auf den GER bezogen; die Reliabilität der Bewertungen wurde aufwändig überprüft. Somit hilft MERLIN bei der Veranschaulichung der GER-Niveaus für Tschechisch, Italienisch und Deutsch. Mit Hilfe des browserbasierten Open-Source-Such-Werkzeugs ANNIS können die Texte gezielt nach Merkmalen (d. h. etwa nach Wortarten oder Fehlern) durchsucht werden, die sowohl aus Perspektive der aktuellen GER- und Fremdsprachenforschung als auch aus Sicht von Didaktiker/-innen relevant sind.</p>
<p>Das Projekt wendet sich damit an alle, die eine der drei Zielsprachen unterrichten, prüfen, lernen oder deren Erwerb erforschen.</p>
<h2>Verfügbarkeit <strong> </strong></h2>
<p>Alle MERLIN-Daten und -ressourcen sind unter einer Creative Commons-Lizenz (<a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank" class="reference">CC BY-SA 4.0</a>) frei zugänglich und Teil der CLARIN-Infrastruktur (European Research Infrastructure for Language Resources and Technology). Die Recherche im MERLIN-Korpus ist sowohl über diese Seite (<a href="https://merlin-platform.eu/annis" target="_blank">https://merlin-platform.eu/annis</a>/), als auch auf der&nbsp;<a href="https://korpling.german.hu-berlin.de/falko-suche/" class="reference">ANNIS-Instanz der Humboldt-Universität zu Berlin</a> möglich.</p>
<p>MERLIN steht in verschiedenen Formaten auch zum <a href="https://clarin.eurac.edu/repository/xmlui/handle/20.500.12124/6" target="_blank">Download</a> bereit (siehe dazu auch <a href="index_de.php">MERLIN-Texte und -Ressourcen herunterladen</a>).&nbsp; Für die Annotationen wurde ein Mehrebenen-Standoff-Format verwendet. Unter anderem über die&nbsp;<a href="https://exmaralda.org/en/tools/" target="_blank" class="reference">EXMARaLDA-Tools</a>&nbsp; können die MERLIN-Dateien nach dem Herunterladen leicht individuell weiter bearbeitet/annotiert werden. </p>
<p>&nbsp;</p>
<hr>
<p class="StilSmall">Das MERLIN-Projekt wurde von 2012 bis 2014 durch die Europäische Kommission im Rahmen des Programms für Lebenslanges Lernen unter der Projektnummer: 518989-LLP-1-2011-1-DE-KA2-KA2MP gefördert.</p>
<p class="StilSmall">Seit 2018 stehen die Korpus-Daten über das CLARIN-Netzwerk zur Verfügung. 2021 wurden die Seite und ihre Suchfunktionalitäten überarbeitet.</p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>