<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Forschen mit MERLIN</h1>
<p>Dieser Abschnitt enthält ausführliche Informationen über den Aufbau des MERLIN-Korpus und seine Annotationsebenen. Sie erfahren, welche Maßnahmen ergriffen wurden, um die MERLIN-Texte strikt auf den GER zu beziehen und die Reliabilität in allen Phasen der Korpuserstellung zu gewährleisten. Der abschließende Teil beleuchtet die Verwendung des Korpus in verschiedenen Forschungskontexten.</p>
<h2>Der Bezug der MERLIN-Texte auf den Gemeinsamen europäischen Referenzrahmen </h2>
<div id="anchor11"></div>
<h3><a name="reratings"></a><a href="#anchor11" onClick="toggle('#content11','#img11')"><img id="img11" src="img/toggle-expand.png"></a> 	Nachbewertungen</h3>

<div id="content11" class="content">
<p>Die MERLIN-Texte sind schriftliche Produktionen aus GER-bezogenen, standardisierten Sprachtests hoher Qualität von <a href="http://www.telc.net/" target="_blank" class="reference">telc</a> (Frankfurt/M., für Deutsch- und Italienischtests) und <a href="http://ujop.cuni.cz/" target="_blank" class="reference">&Uacute;JOP</a>  (Karls-Universität Prag, für Tschechischtests). Diese Institutionen sind von der <em><strong>Association of Language Testers in Europe</strong></em> (<a href="https://www.alte.org/" target="_blank">ALTE</a>) akkreditiert. Die <a href="C_mcorpus.php#anchor3" target="_blank">Aufgaben</a> waren bis 2013 in Gebrauch und sind nun frei auf dieser Plattform verfügbar. </p>
<p> Um möglichst direkte Informationen über das GER-Profil der schriftlichen Produktionen selbst (und nicht allgemein des jeweiligen Sprachtests als Ganzem) zu erlangen, wurden alle MERLIN-Texte von zwei professionellen BewerterInnen pro Sprache im Nachhinein  unabhängig voneinander nachbewertet. Die Reliabilität dieser Nachbewertungen wurde mit Hilfe klassischer Testtheorie und einer Multi-Facetten-Raschanalyse kontrolliert. Bei letzterer handelt es sich um ein im Sprachtestbereich häufig angewandtes probabilistisches statistisches Verfahren, das es erlaubt, unerwünschte Bewertungstendenzen (wie etwa Strenge/Milde) zu korrigieren. So wurde für jeden Text eine faire Durchschnittsbewertung (englisch: fair average) errechnet. Die Intra-Rater- und Inter-Rater-Reliabilität waren in MERLIN i.A. sehr hoch, mit einigen Ausnahmen beim Italienischen. Deshalb wurden alle italienischen Texte ein zweites Mal, mit zufriedenstellenden Ergebnissen, nachbewertet.</p>
<p>In MERLIN wird der faire Durchschnitt basierend auf einer holistischen Skala errechnet (siehe <a href="#instruments">1.2 Bewertungsinstrumente</a>). <br />
  Mehr Details zur Qualität der Bewertungen und zur Schwierigkeit der einzelnen Bewertungskriterien finden Sie im <a href="C_download.php#corpus" target="_blank">technischen Bericht (technical report)</a>. </p>
</div>
<div id="anchor12"></div>
<h3><a name="instruments"></a><a href="#anchor12" onClick="toggle('#content12','#img12')"><img id="img12" src="img/toggle-expand.png"></a>  Bewertungsinstrumente</h3>
<div id="content12" class="content">
<p>Für die Nachbewertungen kamen zwei Bewertungsinstrumente zum Einsatz: Dabei handelte es sich zum einen um eine beurteilungsorientierte Version (Alderson 1991) der holistischen Skala (Seite 2 des <a href="C_download.php#corpus" target="_blank">MERLIN-Bewertungsrasters</a>) "Spektrum sprachlicher Mittel (allgemein)" (Kapitel 5, GER). Außerdem wurde ein analytisches Bewertungsraster (Seite 3 des <a href="C_download.php#corpus" target="_blank">MERLIN-Bewertungsrasters</a>) verwendet, das eng auf Tabelle 3 des Referenzrahmens bezogen ist (Europarat 2001). Diese Tabelle spielte eine wichtige Rolle bei der Skalierung der GER-Deskriptoren (North 2005, 2000). Die MERLIN-Variante enthält sechs Bewertungskriterien (Wortschatzspektrum | Wortschatzbeherrschung | Grammatische Korrektheit | Kohärenz & Kohäsion | Orthographie | Soziolinguistische Angemessenheit). Diese Kriterien gehen auf Skalen des fünften Kapitels des GER zurück, in dem sprachliche Kompetenzen beschrieben werden. Für die Erstellung des Bewertungsrasters wurden die Deskriptoren der entsprechenden Skalen beurteilungsorientiert modifiziert. Zwischenniveaustufen (z.B. A2+, B2+) wurden nicht aufgenommen, da der GER nicht für alle Bewertungskriterien und alle Niveaustufen Deskriptoren enthält. Die Bewertungsinstrumente wurden vor dem Einsatz im MERLIN-Projekt pilotiert.</p>
</div>
<h2>Die Datenaufbereitung</h2>
<div id="anchor21"></div>
 <h3><a href="#anchor21" onClick="toggle('#content21','#img21')"><img id="img21" src="img/toggle-expand.png"></a>  Transkriptionen</h3>
  <div id="content21" class="content">
<p>Die im  Original handgeschriebenen Lernertexte (L2-Texte) wurden mit Hilfe eines xml-basierten  Editors (xml mind ©) in den Testinstitutionen telc und &Uacute;JOP transkribiert. Dazu  wurden Transkriptionsrichtlinien entwickelt. Die Reliabilität der Transkriptionen wurde kontrolliert, indem zunächst 5% der Transkripte pro Niveaustufe von Projektverantwortlichen überprüft wurden. Wegen der hohen Fehlerzahl in dieser Stichprobe wurden letztendlich nahezu alle Texte einer strengen Nachprüfung unterzogen.</p>
<p>Die Transkriptionsrichtlinien (Inline-Annotation) enthalten Tags für die Annotation von Textcharakteristika wie etwa unlesbare oder mehrdeutige Textabschnitte, fremdsprachliche Wörter, Emoticons, Bilder, Abschnitte, Wörter, die aus der Aufgabenstellung kopiert wurden, oder Grußformeln. Die Anonymisierung (Namen, Orte u.ä.) fand ebenfalls richtlinienbasiert während der Transkriptionsphase statt. 
</p>
<div>
  <div> </div>
</div>
</div>
<div id="anchor22"></div>
<h3><a href="#anchor22" onClick="toggle('#content22','#img22')"><img id="img22" src="img/toggle-expand.png"></a>  Tools &amp; Formate </h3>
<div id="content22" class="content">
<p>Nach der Fertigstellung der Transkription wurden alle Daten zu <a href="http://www.sfb632.uni-potsdam.de/paula.html" target="_blank" class="reference">PAULA</a> konvertiert. Dabei handelt es sich um ein so genanntes <em>Stand-off-XML</em>-Format, das als Austauschformat für linguistische Annotationen geeignet  ist.</p>
<p>Weitere manuelle Annotationen wurden mit <a href="http://mmax2.net/" target="_blank" class="reference">MMAX2</a> und dem <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko/tools" target="_blank" class="reference">Falko Add-in für Excel</a>  angefertigt. MMAX2 ist ein Tool zur Annotation von  Texten, das eine Mehrebenenannotation ermöglicht. In MERLIN wurde es zur  Annotation von Merkmalen der L2 verwendet (siehe <a href="#annotations" class="reference">2.3.1</a>). Das Add-in aus dem Falko-Projekt wurde für die Zielhypothesen (TH1 und TH2) verwendet.</p>
<p>Für die automatischen Annotationen kam das  <a href="https://uima.apache.org/" target="_blank" class="reference">UIMA-Framework</a> zum Einsatz. UIMA ermöglicht die modulare Integration  zahlreicher NLP-Tools wie etwa Part-of-Speech-Tagger oder arser. Für die erweiterten Suchfunktionen greift MERLIN  auf <a href="https://corpus-tools.org/annis/" target="_blank" class="reference">ANNIS</a> zurück, eine Browser-basierte <em>Open-source</em>-Architektur  zur Suche und Visualisierung. </p>
</div>
<div id="anchor231"></div>
<h3><a name="annotations"></a> Annotationen</h3>
<h4><a href="#anchor231" onClick="toggle('#content231','#img231')"><img id="img231" src="img/toggle-expand.png"></a>  Manuelle Annotationen im Gesamtkorpus</h4>
<div id="content231" class="content">
  <p><img src="img/annotations_GRAPHIC-layer_de1.png" width="530" height="195" alt="EA1"></p>
  <h5>Minimale Zielhypothesen / Zielhypothesen 1 (TH1)</h5>
  <p>Jede Annotation ist eine Interpretation dessen, was ein/e Lernende/r mutmaßlich zu schreiben beabsichtigte. Es ist wichtig, diese Annahmen transparent zu machen, so dass MERLIN-NutzerInnen die Annotationen besser nachvollziehen können. Das MERLIN-Korpus beinhaltet deshalb regelbasierte Zielhypothesen, die eine korrigierte Fassung der Lernertexte vorschlagen. <br>
  Bei der Annotation lag der Schwerpunkt zunächst auf der Erstellung einer orthographisch und grammatisch korrekten Version aller Lernertexte im MERLIN-Korpus (Zielhypothese 1 = TH1). Dabei  wurde der Originaltext so wenig wie möglich modifiziert. In dieser Tabelle sehen Sie ein einfaches Beispiel:</p>
  <p><img src="img/TH1_example1.png" alt="th1 example1" width="692" height="80"></p>
  <p>Das nachfolgende Beispiel, das von demselben Lernenden stammt, veranschaulicht, dass auf Ebene der TH1 aus inhaltlichen und technischen Gründen Fehler anderer linguistischer Bereiche als der Grammatik und der Rechtschreibung nicht berücksichtigt wurden.</p>
  <p><img src="img/TH1_example2.png"></p>
  <p>Während die orthographischen (fehlerhafte Großschreibung; Wortgrenzenfehler; fehlender Bindestrich) und grammatischen  Fehler (fehlender Artikel) in der TH1 ausgebessert wurden, ist dies bei der auf lexikalischer Ebene problematischen Form *Reisespass (statt: &quot;Reisepass&quot;) nicht der Fall. Ein solches Phänomen würde lediglich im <a href="#corecorpus" target="_blank">MERLIN-Kernkorpus</a> annotiert werden (zur Definition dieser Fehler siehe <a href="C_download.php#annotations" target="_blank">Annotationsschema</a>).</p>
  <p>Die TH1  wurden gemäß den Regeln des <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">Falko-Korpus</a> geschrieben,  die teilweise an MERLIN angepasst werden mussten  (vgl. Reznicek/Lüdeling et al. 2012; siehe auch <a href="C_download.php#annotations" class="reference">Annotationshandbuch</a>). In  einigen Fällen einigten sich die Annotator/-innen auf ganz spezifische  Vorgehensweisen. So wurde beispielsweise entschieden, dass ein fehlerhaftes  &lt;ss&gt; am Wortende (anstelle von &lt;ß&gt;) dann nicht annotiert wurde,  wenn die Möglichkeit bestand, dass der/die Lernende einheitlich die Schweizer  Rechtschreibung verwandte (die das &lt;ß&gt; nicht kennt). Die durchgängig dokumentierten Annotationsentscheidungen sind auf Anfrage erhältlich.</p>
  <p>TH1  wurden für das ganze MERLIN-Korpus in Excel geschrieben, unterstützt vom Add-in  des Falko-Projekts. Der TH1-Erstellung war, wie allen anderen Annotationsstufen  auch, eine Pilotierungsphase vorgeschaltet.</p>
  <h5><strong><a name="EA1"></a></strong>Die Annotation grammatischer und orthographischer Merkmale in der Lernersprache: Fehlerannotation 1 (EA1)</h5>
<p>Aufbauend auf der Zielhypothese 1 wurden fast alle  MERLIN-Texte (genaue Angaben erhalten Sie unter: <a href="C_mcorpus.php#figures" target="_blank" class="reference">das MERLIN-Korpus in Zahlen</a>) hinsichtlich grammatischer und orthographischer lernersprachlicher  Merkmale annotiert (Fehlerannotation 1 - EA1). Eine komplette Liste dieser Merkmale (&quot;Tags&quot;) mit  Beispielen finden Sie unter <a href="C_annotation.php#featurelist" target="_blank">MERLIN: Annotationen</a>.</p>
<p>Die  MERLIN-Tags wurden aus verschiedenen Quellen abgeleitet:</p>
<ol>
  <li>
    <strong>GER-Skalen</strong>: Einige Tags wurden in der Absicht ausgewählt, die  lückenhafte Forschung zur empirischen Validität der GER-Skalen zu bereichern,  die dem <a href="C_download.php#corpus" target="_blank">MERLIN analytischem Bewertungsraster </a> zugrunde liegen. Diese stammen aus dem fünften Kapitel des  Referenzrahmens (Europarat 2001). Dieses Vorgehen soll helfen zu beurteilen,  inwiefern die Voraussagen der GER-Deskriptoren empirischem Lernerverhalten  entsprechen. Beispieltags sind etwa <em>die Verständlichkeit, der Gebrauch von  Redewendungen</em> oder <em>inhaltliche Sprünge</em>   (<a href="#scale-valid">siehe 3.2 MERLIN zur  Skalenvalidierung</a>).  </li>
  <li>
    Andere Tags spiegeln <strong>Themen der L2-Erwerbsforschung </strong>wider, im  grammatischen Bereich etwa die Verbvalenz oder die Wortstellung. Ein Beispiel  für lexikalische Tags ist der <em>Gebrauch formelhafter Sequenzen</em> (<a href="#bib">Literatur</a>)  </li>
  <li>
    Ferner wurde in  MERLIN eine umfangreiche <a href="C_download.php#archiv" target="_blank">Nutzerstudie</a>  unter <strong>Expert/-innen aus der Sprachlehre,  der LehrerInnenfortbildung</strong> und dem Sprachtestbereich durchgeführt. Tags, die von dieser NutzerInnengruppe  als zentral empfunden werden, sind bspw. der Verbaspekt im Italienischen und  Tschechischen  </li>
  <li>
   <strong>Lehrbuch-  und Sprachtestanalysen</strong> zeigten häufig wiederkehrende Themen, die ins MERLIN-Annotationsschema  aufgenommen wurden, wie z.B. deutsche Modalverben.
  </li>
  <li>
    Analysen der <strong>Lernertexte</strong> selbst, die für 5% pro GER-Testlevel durchgeführt wurden, ergaben eine weitere  Gruppe an Tags wie etwa den Gebrauch von Artikeln und Klitika.
  </li>
  </ol>
<p>Im <a href="C_download.php#annotations" target="_blank"> Annotationsschema</a>  finden Sie auch  Informationen darüber, aus welcher/n Quelle/n die einzelnen Merkmale der  Lernersprache stammen.</p>
<p>MERLIN-Tags, die für Fehler stehen (was nicht bei  allen der Fall ist), beinhalten i.&nbsp;d.&nbsp;R. die Dimension der 'Zielsprachenmodifikation'  (engl. 'target language modification', vgl. Díaz-Negrillo/Fernández-Domínguez  2006). Diese gibt Aufschluss über den Fehler-Typ (ein Element kann fälschlich  weggelassen, geändert, hinzugefügt, umgestellt, mit einem anderen Element  zusammengeführt oder von ihm getrennt worden sein). Genaue Informationen dazu  ergeben sich ebenfalls aus dem <a href="C_download.php#annotations" target="_blank">Annotationsschema</a>. </p>
</div>
<div id="anchor232"></div>
  <h4><a name="corecorpus"></a><a href="#anchor232" onClick="toggle('#content232','#img232')"><img id="img232" src="img/toggle-expand.png"></a>  Manuelle Annotationen im Kernkorpus  </h4>
<div id="content232" class="content">
  <h5>Zusammensetzung des MERLIN-Kernkorpus</h5>
  <p>Für ein kleineres  Pilotkorpus (das <strong>MERLIN</strong>-<strong>Kernkorpus</strong>) wurden neben der Grammatik  und der Orthographie weitere sprachliche Bereiche berücksichtigt. Das  Kernkorpus besteht aus Texten, die einen <a href="#reratings" target="_blank">fairen Durchschnitt </a> von A2 oder B2 erhalten  haben (für Italienisch: A2 und B1/B1+). So können zwei Gruppen mit deutlich verschiedenem Kompetenzniveau  einander gegenübergestellt werden. Es ist wichtig hervorzuheben, dass die <em>Bewertung</em> der Lernertexte nicht notwendigerweise dem Niveaus des <em>Tests</em> entspricht. </p>
  <p>Viele Lernende erreichten  ein höheres als das Zielniveau des bewältigten Sprachtests, während andere  niedriger eingestuft wurden, als sie erwartet haben mögen. Ein Extremfall ist  das Italienische: Hier wurden nur zwei Texte mit B2 bewertet, während viel mehr  Sprachlernende Tests auf B2-Niveau absolviert haben. Das MERLIN-Kernkorpus für  das Italienische beinhaltet neben A2-Texten die 100 Texte, die auf der  Rasch-Logitskala am höchsten lagen  (siehe &quot;<a href="C_download.php#corpus" target="_blank">technical report</a>&quot;). </p>

  <p><img src="img/annotations_GRAPHIC-layer_de2.png" width="531" height="202"></p>
  <h5>Das Kernkorpus: erweiterte Zielhypothesen/Zielhypothesen 2 (TH2) </h5>
  <p>Dies geht mit&nbsp; einer größeren Subjektivität einher und erschwert die Herstellung von Reliabilität. Die Zielhypothese 2 wurde daher von Zielhypothese 1 getrennt. Dieses Vorgehen wurde auch im Falko-Projekt gewählt, mit dem MERLIN eng kooperierte. Das Ziel der TH2 ist es, die Perspektive der <strong>Angemessenheit</strong> von L2-Texten zu erfassen (im Unterschied zu ihrer Korrektheit, die in TH1 untersucht wird). Sie zielt darauf ab, eine Version zu erstellen, die einer muttersprachlichen Äußerung möglichst nahekommt. Die TH2 ist somit eine Erweiterung der TH1. Auch hier galt die Maßgabe, die Texte möglichst wenig zu ändern. Die TH2 tangiert semantische und lexikalische Aspekte ebenso wie die Pragmatik und Soziolinguistik. Im Unterschied zur TH1 werden auch satzübergreifende, kontextbedingte Phänomene modifiziert.</p>
  <h5>Kernkorpus: Annotation soziolinguistischer, pragmatischer, lexikalischer und anderer Merkmale der Lernersprache (Fehlerannotation 2, EA2)</h5>
  <p>Für einen Teil des MERLIN-Kernkorpus (genaue Angaben erhalten Sie unter: <a href="C_mcorpus.php#figures">das MERLIN-Korpus in Zahlen</a>) wurden zusätzlich zu den o.e. grammatischen und  orthographischen Merkmalen der L2 Merkmale weiterer sprachlicher Bereiche annotiert. </p>
  <p>Dies sind etwa Phänomene wie der Sprechakt UM ETWAS  BITTEN, die Verwendung formal unangemessener Sprache, das  Auftreten gesprochensprachlicher Strukturen oder Referenzprobleme. Eine Übersicht bietet auch hier die Auflistung lernersprachlicher Merkmale unter <a href="C_annotation.php#featurelist" target="_blank">MERLIN: Annotationen</a>.</p>
  <p>Auch hier  beinhalten fehlerbasierte MERLIN-Tags die  Dimension der '<strong>Zielsprachenmodifikation</strong>' (engl. 'target language  modification', vgl. Díaz-Negrillo/Fernández-Domínguez 2006). Diese gibt  Aufschluss über den Fehler-Typ (ein Element kann fälschlich weggelassen,  geändert, hinzugefügt, umgestellt, mit einem anderen Element zusammengeführt  oder von ihm getrennt worden sein). Genaue Informationen dazu ergeben sich  ebenfalls aus dem <a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a>.</p>
  </div>
<div id="anchor233"></div>
  <h4><a href="#anchor233" onClick="toggle('#content233','#img233')"><img id="img233" src="img/toggle-expand.png"></a>  Qualitätskontrolle im Annotationsprozess</h4>
<div id="content233" class="content">
  <p>Es ist  wichtig, dass die Annotationen im Korpus möglichst einheitlich sind, gerade  weil ein gewisser Grad an Subjektivität unvermeidbar ist. Zu diesem Zweck  wurden in MERLIN <strong>verschiedene Maßnahmen</strong> ergriffen:</p>
  <ul>
    <li>Alle Annotationsinstrumente  und -regeln (TH1 und TH2, Annotationsschema für EA1 und EA2)  wurden vor ihrem  Einsatz <strong>pilotiert</strong>. So konnten potenziell problematische Aspekte bereits  vor dem Beginn der Annotationen korrigiert werden.</li>
    <li>Die gesamte Annotation erfolgte entlang von <strong>Richtlinien</strong> (<a href="C_download.php#annotations" target="_blank">Annotationshandbuch</a>, <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko/FalkoHandbuchV2/view" target="_blank" class="reference">Falko-Handbuch</a>). Diese  wurden während des Annotationsprozess feinkörnig erweitert. </li>
    <li>Die Qualität der Annotationen wurde durch eine umfassende <strong>Dokumentation</strong> der Annotationsentscheidungen sichergestellt, auch um die Kohärenz der Annotationen für die drei Projektsprachen abzusichern.</li>
  </ul>
  <p>Schließlich  wurde die <strong>Reliabilität</strong> der Annotationen bei 5% der Texte pro Testniveau  kontrolliert, und zwar für die Zielhypothesen (1 &amp; 2) ebenso wie für die  Fehlerannotation (1 &amp; 2). Dabei kamen verschiedene Methoden zum Einsatz: </p>

   <ul>
     <li>Die  Hälfte der Dateien wurde zunächst von den Kodierenden unabhängig voneinander  annotiert und dann gemeinsam besprochen, um zu einem <strong>Konsens</strong> zu  gelangen. Diese <strong>qualitative</strong> Reliabilitätskontrolle war der Annotation der  restlichen Dateien jedes Testniveaus (die Annotationen wurden Niveaustufe für  Niveaustufe durchgeführt) vorgeschaltet. So standen die Reliabilitäts-Dateien  im weiteren Annotationsverlauf als Bezugspunkt zur Verfügung.</li>
     <li>Die  zweite Hälfte der o.e. Dateien wurde ohne ihr Wissen von allen AnnotatorInnen  kodiert (<strong>doppelblind</strong>). Dieser <strong>quantitative</strong> Ansatz erlaubt die  Beurteilung erstens der Intra-Kodierenden-Reliabilität (d.h. die Kohärenz der  Annotationen eines/r einzelnen Kodierenden) und zweitens der  Inter-Kodierenden-Reliabilität (d.h. den Grad der Übereinstimmung verschiedener  AnnotatorInnen).</li>
   </ul>
   <p>Obwohl die EA2-Annotationen dieselben Qualitätkontrollmaßnahmen
durchlaufen haben, tragen sie doch explorativen Pilotcharakter und
involvieren zahlreiche notwendig subjektive Entscheidungen. Die EA2-Annotationen sind daher mit Bedacht zu interpretieren.</p>
  <h5>Einheitlichkeit  der Annotation und Überlagerungen der Annotationsebenen</h5>
<p>Aus  technischen Gründen war es ein komplexes Unterfangen, die verschiedenen  Annotationsformate im MERLIN-Korpus ohne Informationsverluste und  Ungenauigkeiten aufeinander abzustimmen. Gleichzeitig mussten inhaltliche  Widersprüche zwischen den Annotationsebenen vermieden werden (TH1-EA1-TH2-EA2).<br>
       TH1 und EA1  sind eng aufeinander abgestimmt. Wenn der L2-Text auf der Ebene der  Zielhypothese 1 verändert wird, muss bis auf wenige Ausnahmen   auch ein Tag auf Ebene der  Fehlerannotation 1 gesetzt werden und umgekehrt.<br>
  Ebenso sind  alle Annotationen der Fehlerannotation 2 (EA2) in der erweiterten Zielhypothese  (TH2) reflektiert. Das Gegenteil ist jedoch nicht immer der Fall: Es ist  möglich, dass die TH2 Änderungen des Lernertexts beinhaltet, für die das  MERLIN-Team kein Tag auf Ebene der EA2 vorgesehen hat. Dafür können Gründe der Relevanz  solcher Phänomene oder ihrer Umsetzbarkeit bei der Annotation gesprochen haben.</p>

</div>
<div id="anchor234"></div>
  <h4><a href="#anchor233" onClick="toggle('#content234','#img234')"><img id="img234" src="img/toggle-expand.png"></a>  Automatische Annotationen in MERLIN</h4>
  <div id="content234" class="content">
<p>Für die Aufbereitung der Lernertexte zur Verwendung auf der MERLIN-Plattform wurde eine Kombination aus manuellen und automatischen Annotationsverfahren verwendet. Da linguistische Annotationen manuell sehr zeitaufwändig und teuer sind, wurde auf schon bestehende automatische Annotationstools zurückgegriffen. So konnte eine große Bandbreite linguistischer Annotationen verfügbar gemacht werden. Man muss dabei bedenken, dass besonders die automatische Annotation von Lernersprache eine große Herausforderung darstellt, da Lernersprache auf allen Ebenen der linguistischen Analyse, von der Orthographie bishin zur Semantik, deutlich von der Zielsprache abweicht.</p>
<h5>Die folgenden Tools wurden für alle drei Zielsprachen in MERLIN verwendet:</h5>
<p>Für die Tokenisierung der Texte wurde der <a href="http://www.alias-i.com/lingpipe/docs/api/com/aliasi/tokenizer/IndoEuropeanTokenizerFactory.html" target="_blank" class="reference">tokenizer for Indo-European 
  languages</a> von LingPipe verwendet. Die Ergebnisse wurden manuell korrigiert. <br>
Sätze (sentences) wurden mithilfe des <a href="https://opennlp.apache.org/docs/1.9.4/manual/opennlp.html#tools.sentdetect" target="_blank" class="reference">OpenNLP sentence 
segmenter</a> segmentiert.<br>
Wiederholungen (repetitions) wurden mithilfe der <a href="https://code.google.com/p/saphre" target="_blank" class="reference">Saphre 
library</a> auf der Basis der automatischen Part-of-speech- und Lemma-Annotationen (siehe unten) ermittelt.</p>
<h5>Sprachspezifische Tools</h5>
<p>In MERLIN wurden für alle drei Zielsprachen Worarten (Part-of-speech-Tags; tok_pos), Lemmata (tok_lemma) und Informationen zu syntaktischen Abhängigkeiten (dependencies) annotiert. Wo nötig wurden zusätzliche POS-Tags und morphologische Analysen von alternativen Tools ergänzt. Detaillierte Informationen über die Werkzeuge und Annotationsschemen für die einzelnen Sprachen sind in der folgenden Tabelle dargestellt.</p>
<table border="0" cellspacing="2" cellpadding="0">
  <tr>
    <td rowspan="4" valign="top" bgcolor="#CCCCCC"><p>TSCHECHISCH</p></td>
    <td width="720" bgcolor="#CCCCCC"><p>Part-of-speech-Tags (POS-Tags) und Lemmata (tok_pos und tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p>Zur Annotation von Worarten (POS-Tags) und Lemmata wurde <a href="http://ufal.mff.cuni.cz/morphodita" target="_blank" class="reference">MorphoDiTa</a> entsprechend der <a href="http://ufal.mff.cuni.cz/pdt/Corpora/PDT_1.0/References/mman.html" target="_blank" class="reference">Prague Dependency Treebank 
        guidelines</a> eingesetzt. 
      Verfügbar sind 12 Basis-POS-Tags (erkennbar am ersten Buchstaben eines Tags) und mehr als 4000 mögliche morphosyntaktische Tags im kompletten Tagset. </p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Der  <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and parser</a> von Bernd 
      Bohnet et al. (2013) wurde auf der Basis der Daten der <a href="http://ufal.mff.cuni.cz/pdt2.0/doc/manuals/en/a-layer/html/index.html" target="_blank" class="reference">Prague Dependency 
      Treebank</a> trainiert. Der Parser erstellt Basis-POS-Tags (tok_pos_bohnet) und morphologische Analysen (tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td rowspan="6" valign="top" bgcolor="#CCCCCC"><p>DEUTSCH</p></td>
    <td width="720" bgcolor="#CCCCCC"><p>Part-of-speech-Tags und Lemmata (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p>Zur Wortartenannotation wurde der <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> verwendet, für die Lemmatisierung das <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/data/stts_guide.pdf" target="_blank" class="reference">Stuttgart-Tübingen tag 
      set</a>,      welches 54 tags umfasst.</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Der <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> von Bernd Bohnet et al. (2013) wurde anhand einer Dependenz-Konvertierung der 
      <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/korpora/tiger.en.html" target="_blank" class="reference">Tiger 
        Treebank </a>  unter Zuhilfenahme zusätzlicher Daten aus dem <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/werkzeuge/smor.en.html" target="_blank" class="reference">SMOR morphological 
          analyzer</a> trainiert.<br>
      Bernd Bohnet stellte freundlicherweise eine Version des deutschen Parsingmodells zur Verfügung, das  für die Daten in MERLIN angepasst wurde. Der Parser erstellt Basis-POS-Tags (tok_pos_bohnet), Lemmata (tok_lemma_bohnet) und morphologische Analysen (tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p> T-units (tunit and complextunit):</p></td>
  </tr>
  <tr>
    <td width="720"><p>T-units und komplexe T-units wurden mit Hilfe der von Julia Hancke in ihrer Masterarbeit &quot;Automatic Prediction of CEFR 
      Proficiency Levels Based on Linguistic Features of Learner Language&quot; (Hancke 2013) erarbeiteten Algorithmen, welche
      auf den automatischen Parses des <a href="http://nlp.stanford.edu/software/lex-parser.shtml" target="_blank" class="reference">Stanford 
        parser</a> beruhen, identifiziert.  Diese Parses werden nicht unmittelbar im MERLIN-Korpus dargestellt, als Referenz werden jedoch in 'tok_pos_stanford' die POS-Tags des Stanford 
      parsers angezeigt, welcher dasselbe Tagset für Deutsch verwendet wie der TreeTagger (STTS).</p></td>
  </tr>
  <tr>
    <td rowspan="4" valign="top" bgcolor="#CCCCCC"><p>ITALIENISCH</p></td>
    <td width="720" bgcolor="#CCCCCC"><p> Part-of-speech-Tags und Lemmata (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p>Zur Annotation der Wortarten und Lemmata wurde der <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> verwendet. Das <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/data/italian-tagset.txt" target="_blank" class="reference">POS tag 
      set</a>, entwickelt von Achim Stein, umfasst 38 Tags.</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Der  <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> von Bernd Bohnet et al. (2013) wurde anhand der Daten der <a href="http://medialab.di.unipi.it/wiki/ISDT" target="_blank" class="reference">Italian 
        Stanford Dependency Treebank</a> trainiert. 
      Die zusätzlichen POS-Tags und morphologischen Analysen, die der Parser zur Verfügung stellt, sind als 'tok_pos_bohnet' und 'tok_morph_bohnet' integriert.</p></td>
  </tr>
</table>
</div>
<div id="anchor235"></div>
  <h4><a name="complexitymeasures"></a><a href="#anchor235" onClick="toggle('#content235','#img235')"><img id="img235" src="img/toggle-expand.png"></a>  Verfügbare Komplexitätsmaße</h4>
  <div id="content235" class="content">
  <p>Für den deutschsprachigen Teil des MERLIN-Korpus sind zahlreiche Komplexitätsmaße errechnet worden. Sie spiegeln Merkmale von Komplexität auf verschiedenen linguistischen Ebenen wider, z. B.:</p>
  <p>Lexikalische Komplexität</p>
  <ul>
    <li>Lexical types per lexical tokens</li>
    <li>Nouns per lexical tokens</li>
    <li>Verbs per noun</li>
  </ul>
  <p>Morphologische Komplexität</p>
  <ul>
    <li>Average compound depth</li>
    <li>Finite verbs per verb</li>
  </ul>
  <p>Syntaktische Komplexität</p>
  <ul>
    <li>Words per sentence</li>
    <li>T-units per sentence</li>
    <li>Verbs per t-unit</li>
    <li>Average noun phrase length</li>
    <li>Average verb phrase length</li>
    </ul>
  <p>Diskurskomplexität</p>
  <ul>
    <li>Connectives per sentence</li>
    </ul>
  <p>Darüberhinaus sind auch Kennzahlen für Genauigkeit (accuracy) verfügbar, z.B.:</p>
  <ul><li>number of error-free sentences</li>
    <li>overall error counts</li>
  </ul>
  <p>Sie können diese und viele weitere Kennzahlen für einzelne Lernertexte oder eine Sammlung von Lernertexten aus der MERLIN Metadaten-Datei entnehmen <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-metadata-v1.1.zip?sequence=4&amp;isAllowed=y" target="_blank">meta-data file (*.csv)</a>.</p>
  <p>Eine Erklärung und Spezifikation der berechneten Komplexitätsmaße findet sich in: Weiss, Z.,  Meurers, D. (2021). Analyzing the linguistic complexity of German learner  language in a reading comprehension task: Using proficiency classification to  investigate short answer data, cross-data. <em>International Journal of Learner  Corpus Research</em> 7 (1), 83-130. <a href="https://doi.org/10.1075/ijlcr.20006.wei" target="_blank">https://doi.org/10.1075/ijlcr.20006.wei</a> </p>
</div>
<div id="anchor3"></div>
<h2><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> MERLIN in der Forschung </h2>
<div id="content3" class="content">
<p>Das Hauptziel des MERLIN-Projekts  ist nicht forschungsorientiert: Die Plattform wurde für die Praxis entwickelt,  um zur dort dringend benötigten empirischen Veranschaulichung bewerteter  GER-Niveaustufen für Deutsch, Tschechisch und Italienisch beizutragen. Zunehmend entstehen  Initiativen, die auf den GER  bezogene authentische Lernersprache zusammentragen. Einige stehen im  Zusammenhang mit der <em>Reference Level Descriptions</em>-Initiative (siehe <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" title="CoE website for RLD" target="_blank" class="reference">Website des Europarts für &quot;Reference Level Descriptions&quot;</a>), wie z.B. das umfangreiche    <a href="http://www.englishprofile.org/" target="_blank" class="reference">English Profile  Project</a>, oder <em>ASK</em> (für Norwegisch,  Carlsen 2013) und das <em>Profilo della lingua italiana</em> (Spinelli/Parizzi 2010).  Die RLDs sind auf einzelne Sprachen bezogene Konkretisierungen der  Referenzrahmen-Niveaustufen.<br>
Aus solchen Korpora können  typische Kennzeichen bewerteter GER-Niveaustufen extrahiert werden (manchmal  als <em>criterial features</em> bezeichnet, vgl. Hawkins/Filipovíc 2012). Dieses  Vorgehen vertieft das Verständnis der Bedeutung GER-bezogener Bewertungen und  hilft dabei, den Gebrauch der Referenzrahmenskalen mit einer solideren, empirisch  abgesicherten Basis zu unterlegen.</p>
<p>MERLIN trägt  zur empirisch basierten Erforschung der GER-Stufen für Deutsch, Italienisch  und Tschechisch bei und unterscheidet sich von den meisten existierenden  Projekten dadurch, dass alle Daten - inklusive Volltexten, Testaufgaben und  Annotationen - vollständig und kostenlos online verfügbar sind.<br>
  Neben diesem  praktischen Ziel ist MERLIN jedoch auch für Forschungszwecke relevant, und zwar  aus verschiedenen Perspektiven:</p>
</div>

<div id="anchor31"></div>
<h3><a name="scale-valid"></a><a href="#anchor31" onClick="toggle('#content31','#img31')"><img id="img31" src="img/toggle-expand.png"></a> Die Validierung von GER-Skalen mit MERLIN</h3>
<div id="content31" class="content">
<p>Die beispiellose Initiative des Europarats zur Skalierung der GER-Deskriptoren  (Europarat 2001; North 2000; Schneider/North 2000) hat zu deutlichen  Verbesserungen bezüglich der Standardisierung und Transparenz beim  Sprachenlernen, -lehren und -testen geführt. Wichtige Entscheidungen über das  Leben von Lerner/-innen werden auf Grundlage der GER-Niveaus getroffen. In  vielerlei Hinsicht scheint es, als hätten die Skalen ein Eigenleben entwickelt - häufig überschätzt und missverstanden, werden sie auf eine Art und Weise  eingesetzt, für die sie nicht geschaffen wurden (North 2000).</p>
<p>Ein zentraler, bislang nur unzureichend erforschter  Aspekt betrifft die empirische Validität  der GER-Skalen (Fulcher 2004; Hulstijn 2007): Wenn Skalen zur Beschreibung  oder Bewertung von Lernersprache eingesetzt werden, müssen sie reflektieren,  was die Lernenden tatsächlich tun (Alderson 1991). Trotzdem gibt es bislang  nahezu keine Studien, die untersuchen, inwiefern Lernersprache mit GER-Skalen überhaupt  beschreibbar ist (Wisniewski 2014). MERLIN bietet die Möglichkeit, die  Verbindung ausgewählter Deskriptoren des Referenzrahmens (wie z.B.  &quot;Umschreibungen&quot; oder &quot;inhaltliche Sprünge&quot;, die operationalisiert und  annotiert wurden; siehe <a href="C_download.php#annotations" target="_blank">MERLIN-Annotationsschema</a>) zu Lernersprache zu analysieren, ohne Beurteilungen  zu Rate ziehen zu müssen.
</div>
<div id="anchor32"></div>
<h3><a href="#anchor32" onClick="toggle('#content32','#img32')"><img id="img32" src="img/toggle-expand.png"></a>  MERLIN in der L2-Erwerbsforschung</h3>
 <div id="content32" class="content">
<p>Viele Arbeiten aus dem  Bereich der L2-Erwerbsforschung berufen sich bei der Beschreibung der  Entwicklung und der Variation der Lernersprache auf Kompetenzniveaus. Vielfach  geschieht das jedoch, ohne dass die Einteilung in Kompetenzniveaus nachweislich  auf den aufwändigen Verfahren beruht, die von den strikten Standards qualitativ  hochwertiger Sprachtestforschung verlangt werden (vgl. AERA/APA/NCME; ALTE 2001; Bachman/Palmer 1996;  <a href="http://www.ealta.eu.org/documents/archive/guidelines/English.pdf" target="_blank" class="reference">EALTA code of practice</a>). Ein besonderer Mangel an  strengen Testverfahren und gut zugänglichem empirischen Material liegt für  andere Sprachen als das Englische bei GER-basierten Kompetenzeinschätzungen  vor.</p>
<p>Obwohl das  MERLIN-Korpus eine begrenzte Größe hat, macht der gründliche Bezug auf den GER  es zu einer wertvollen Ressource für die L2-Erwerbsforschung. Hier kann MERLIN  zudem als Triangulierungs- und Validierungsinstrument vieler existierender  Arbeiten eingesetzt werden.</p>
</div>
<div id="anchor33"></div>
<h3><a href="#anchor33" onClick="toggle('#content33','#img33')"><img id="img33" src="img/toggle-expand.png"></a> MERLIN und Natural Language Processing für Lernersprache</h3>
<div id="content33" class="content">
<p>Das MERLIN-Korpus liefert wertvolle Daten für die Entwicklung und  Evaluierung von Natural Language Processing-Werkzeugen für die L2 (Meurers  2012). Das Korpus und seine Metadaten zu Lernenden und Bewertungen bringen die  Forschung zu automatisierter L1-Identifizierung voran und ermöglichen es, über  den hier beobachtbaren Fokus auf das Englische hinauszugehen. Auf vergleichbare  Weise wurde MERLIN bereits für eine Forschungsarbeit zu automatischen Kompetenzzuordnungen  genutzt (Hancke 2013). Das MERLIN-Korpus stellt zudem auf mehreren Ebenen  annotierte Lernerdaten zur Verfügung, die dabei helfen können, NLP-Werkzeuge  und -Anwendungen zu entwickeln und anzupassen, die Lernenden bei der  Verbesserung ihres Wortschatzgebrauchs, der Kohärenz ihrer Texte, ihrer  Rechtschreibung und grammatischen Korrektheit unterstützen.</p>
</div>

<h2><a name="bib"></a><a href="#Pub" onClick="toggle('#contentPub','#imgPub')"><img id="imgPub" src="img/toggle-expand.png"></a>  Literatur </h2>
<div id="contentPub" class="content">
<p>[ALTE  2001] = ALTE Working Group on the Code of Practice: <em>Principles of Good Practice for ALTE Examinations.</em> Revised Draft. <a href="http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf" target="_blank" class="reference">http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf</a>, October  2013.<br>
[Consiglio d'Europa  2004a] = Trim, J./North, B./Coste, D.: <em>Quadro comune europeo  di riferimento per le lingue: apprendimento, insegnamento, valutazione</em>. La Nuova Italia:  Oxford.- A cura del Consiglio d'Europa.<br>
[Council  of Europe 1975] = Van Ek, J. A.: <em>The  Threshold Level in a European unit/credit system for modern language learning  by adults</em>. Strasbourg: Council of  Europe. <br>
[Council  of Europe 1994a] = North, B.: <em>Scales of language  proficiency: a survey of some existing systems.</em> Strasbourg:  Council of Europe, CC-Lang (94) 24. <br>
[Council of Europe 1994b [1981]] = Galli de'  Paratesi, N.: <em>Livello Soglia per  l'insegnamento dell'italiano come lingua straniera. </em>Strasbourg: Edizioni del  Consiglio d'Europa.<br>
[Council of Europe 1999  [1980]] = Baldegger, M./Müller, M./Schneider, G. (1999): <em>Kontaktschwelle Deutsch als Fremdsprache.</em> 4. Auflage.  Berlin u.a.: Langenscheidt.- Herausgegeben vom Europarat.<br>
[Council of Europe 2001] = Trim, J./North, B./Coste, D.: <em>Common European Framework of Reference for  Languages: Learning, teaching, assessment</em>. -Edited by the Council of  Europe. Online-Dokument:  <a href="http://www.coe.int/lang" target="_blank" class="reference">www.coe.int/lang</a>, Oktober 2013.<br>
[Europarat 2001] = Trim,  J./North, B./Coste, D.: <em>Gemeinsamer europäischer  Referenzrahmen für Sprachen: lernen, lehren, beurteilen</em>. Berlin u.a.:  Langenscheidt.- Herausgegeben vom Europarat, Online-Dokument:  <a href="http://www.goethe.de/z/50/commeuro/i7.htm" target="_blank" class="reference">http://www.goethe.de/z/50/commeuro/i7.htm</a>, Oktober 2013.<br>
[Europarat 2004b] = Takala, S./Kaftandjieva, F./Verhelst, N./Banerjee,  J./Eckes, T./van der Schoot, F.: <em>Reference  Supplement to the Preliminary Pilot Version of the Manual for Relating Language  Examinations to the Common European Framework of Reference for Languages:  Learning, Teaching, Assessment</em>.- Edited by the Council of Europe,  Online-Dokument: www.coe.int/lang, Oktober 2013.<br>
[Europarat 2009 [2003]] = North, B./Figueras, N./Takala, S./Van  Avermaet, P./Verhelst, N.: <em>Relating  Language Examinations to the Common European Framework of Reference for  Languages: Learning, Teaching, Assessment</em>. <em>Manual</em>. <em>Preliminary Pilot  Version</em>.- Edited by the Council of Europe, Online-Dokument:  www.coe.int/lang, Oktober 2013.<br>
Abel, A.; Wisniewski, K.; Nicolas, L.; Boyd, A.;  
  Hana, J.; Meurers, D. (2014): <a href="http://www.ojs.unito.it/index.php/ricognizioni/article/view/702/677" target="_blank"><em>A Trilingual  Learner Corpus illustrating European Reference Levels</em></a>. In: Ricognizioni  – Rivista di Lingue, Letterature e Culture Moderne 2 (1),  111-126. <br>
  Alderson, J.C. (2007): The CEFR and the need for more  research. In: <em>The Modern Languagre  Journal </em>91, 658-662. <br>
  Alderson, J. C./Figueras, N./Kuijper, H./Nold,  G./Takala, S./Tardieu, C. (2006): Analysing Tests of Reading and Listening in  Relation to the Common European Framework of Reference: The Experience of the  Dutch CEFR Construct Project. In: <em>Language  Assessment Quarterly </em>3(1), 3-30.<br>
  AERA/APA/NCME (1999): <em>Standards  for educational and psychological testing.</em> Washington:  AERA.<br>
  Alderson, J.C. (1991): Bands and scores. In: Alderson,  J.C./North, B. (eds.): <em>Language testing  in the 1990s. London: British Council/Macmillan</em>, 71-86.<br>
  Arnaud, P. J. L. (1984): The lexical richness of L2  written productionos and the validity of vocabulary tests: In: Culhane,  T./Klein-Braley, C./Stevenson, D. K. (eds.): <em>Practice and Problems in Language </em><br>
  Arras,  U. (2010): Subjektive Theorien als Faktor bei der Beurteilung fremdsprachlicher  Kompetenzen. In: Berndt, A./Kleppin, K. (eds.): <em>Sprachlehrforschung: Theorie und Empirie - Festschrift für Rüdiger  Grotjahn</em>. Frankfurt: Lang, 169-179.<br>
  Bachman, L.F. (2004): Statistical analyses for  language assessment. Cambridge: CUP 2004.<br>
  Bachmann,  T. (2002): <em>Kohäsion und Kohärenz:  Indikatoren für Schreibentwicklung: Zum Aufbau kohärenzstiftender Strukturen in  instruktiven Texten von Kindern und Jugendlichen.</em> Innsbruck: Studienverlag. <br>
  Bausch,  K.-R./Christ, H./Königs, F.G./Krumm, H.-J. (eds.) (2003): <em>Der Gemeinsame Europäosche Referenzrahmen für Sprachen in der  Diskussion. Arbeitspapiere der 15. Frühjarskonferenz zur Erforschung des  Fremdsprachenunterrichts.</em> Tübingen: Narr.<br>
  Bardovi-Harlig,  K. (2009): Conventional Expressions as a Pragmalinguistic Resource: Recognition  and Productions of Conventional Expressions in L2 Pragmatics. In: <em>Language Learning </em>59 (4), 755-795. <br>
  Bestgen, Y./Granger, S. (2011): Categorising spelling  errors to assess L2 writing. In: <em>International  Journal of Continuing Engineering Education and Life Long Learning,</em> 21 (2),  235-252.<br>
  Bond, T. G./Fox, C. M. (2007): Applying the Rasch model: Fundamental  measurement in human sciences. Mahwah, NJ: Lawrence Erlbaum.<br>
  Bulté, B./Housen, A. (2012): Defining and operationalising L2  complexity. In: Housen, A./Kuiken, F./Vedder, I. (eds.): D<em>imensions of L2 Performance and Proficiency: Complexity, Accuracy and  Fluency in SLA</em>. Amsterdam: Benjamins, 21-46.<br>
  Burger, H.  (2007): <em>Phraseologie. Eine Einführung am  Beispiel des Deutschen</em>. (3. Aufl.).Berlin: Erich Schmidt Verlag.<br>
  Carlsen, C.  (ed.) 2013. <em>Norsk Profil. </em><em>Det felles europeiske rammeverket spesifisert  for norsk. Et f&oslash;rste steg</em>. Oslo: Novus. <br>
  Carlsen, C. (2010): Discourse connectives across CEFR levels: A  corpus-based study. In: Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  Development: intersections between SLA and language testing research</em> (Eurosla). 191-210. purl.org/net/Carlsen-10.pdf<br>
  Christ, O. (1994). A modular and flexible architecture for an integrated  corpus query system. <em>arXiv preprint  cmp-lg/9408005</em>.<br>
  Corder, S. P. (1993 [1973]): <em>Introducing  Applied Linguistics</em>. Harmondsworth: Pelican.<br>
  Dallapiazza,  R.M./von Jan, E., Schönherr, T. (1998) (eds.): Tangram: <em>Deutsch als Fremdsprache. Kurs- und Arbeitsbuch 1 A</em>. Munich:  Hueber.<br>
  Daller, H./van  Hou, R./Treffers-Daller, J. (2003): Lexical richness in spontaneous speech of  bilinguals. In: <em>Applied  Linguistics </em>24, 197-222.<br>
  Dewaele, J.-M. (2004): Indiviual differences in the use of colloquial  vocabulary. The effects of sociobiographical and psychological factors. In:  Bogaards, P./Laufer, L. (eds.): Vocabulary in a secons language. Amsterdam:  John Bejamins, 127-154.<br>
  Díaz-Negrillo, A./Fernández-Domínguez, J. (2006): Error-coding systems  for learner corpora. In: <em>RESLA</em> 19,  83-102.<br>
  Eckes, T. (2008): Rater types in writing performance assessments: A  classification approach to rater variability. In: <em>Language Testing 25 </em>(2) 155-185.<br>
  Eckes, T. (2009): <em>Reference  Supplement to the Manual for Relating Language Examinations to the Common  European Framework of Reference for Languages: Learning, Teaching,  Assessment.  Section H: Many-Facet Rasch  Measurement</em>. (<a href="http://www.coe.int/t/dg4/linguistic/manuel1_en.asp" target="_blank" class="reference">http://www.coe.int/t/dg4/linguistic/manuel1_en.asp</a>, January  2014.)<br>
  Eisenberg, P.  (2007): Sprachliches Wissen im <em>Wörterbuch  der Zweifelsfälle</em>. über die Rekonstruktion einer Gebrauchsnorm. In: <em>Aptum. Zeitschrift für Sprachkritik und  Sprachkultur</em> 3/2007: 209-228.<br>
  Ellis, R. (1994): <em>The study of  Second Language Acquisition</em>. Oxford: Oxford University Press.<br>
  Fulcher, G. (2004): Deluded by Artifices? The Common  European Framework and Harmonization. In: <em>Language  Assessment Quarterly</em> 1 (4), 253-266.<br>
  Fulcher, G./Davidson, F. (2007): <em>Language Testing and Assessment. </em>London/New York: Routledge.<br>
  Gould, S.J. (1996): <em>The mismeasure of man</em>. London: Penguin.<br>
  Glaznieks A./Nicolas L./Stemle E./Lyding V./Abel A.  (2012): Establishing a Standardised Procedure for Building Learner Corpora. In:<em> Apples - Journal of Applied Language  Studies. Special Issue: Proceedings of LLLC2012</em>.<br>
  Granger, S. (2003): Error-tagged learner corpora and  CALL: a promising synergy. In: <em>CALICO  Journal</em> 20 (3). Special issues on error analysis and error correction in  computer-assisted language learning, 465-480.<br>
  Granger, S. (2008): Learner corpora. In: Lüdeling, A.  / Kytö, M. (eds.): <em>Corpus linguistics: an international handbook</em> (Handbooks of  linguistics and communication science; 29.1_ 29.2). Berlin - New York: de  Gruyter. 259-275.<br>
  Granger, S. (2002): A Bird's-eye view of learner  corpus research. In:  Granger S,/Hung,  J./ Petch-Tyson, St (eds.): <em>Computer  Learner Corpora, Second Language Acquisition and Foreign Language Teachin</em>g.  Amsterdam: John Benjamins, 3-33.<br>
  Halliday, M. A. K. /Hasan, R. (1989): <em>Language, context and text: a social  semiotic perspective. </em>Oxford: Oxford University Press.<br>
  Hancke, J. (2013):<a href="C_download.php#pub-mt"> <em>Automatic Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner Language</em></a>. Master's thesis, Universität Tübingen<br>
  Hancke J./Meurers D./Vajjala S. (2012): Readability  Classification for German using lexical, syntactic, and morphological features<em>. </em>In: <em>Proceedings of the 24th International Conference on Computational  Linguistics (COLING)</em>, 1063-1080.<br>
  Hancke, J. (2013): <em>Automatic  Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner  Language</em>. Master's thesis, University of Tübingen.<br>
  Hasil, J./Hájková, E./Hasilová, H. (2007): <em>Brána jazyka &#269;eského otev&#345;ená</em>. Prague:  Karolinum.<br>
  Hawkey, R./Barker, F. (2004): Developing a  Common Scale for the Assessment of Writing. In: Assessing Writing 9, 122-159.<br>
  Hawkins, J. A./Filipovíc, L. (2012): <em>Criterial  features in L2 English: Specifying the reference levels of the Common European  Framework</em>. Cambridge: CUP.<br>
  Housen, A./Kuiken, F. (2009): Complexity, Accuracy,  and Fluency in Second Language Acquisition. In: <em>Applied Linguistics</em> 30 (4), 461-473.<br>
  Hulstijn, J. H. (2007): The shaky ground beneath the  CEFR: Quantitative and qualitative dimensions of language proficiency. In: <em>The Modern Language Journa</em>l 91, 663-667.<br>
  Hulstijn, J. H./Alderson, C./Schoonen, R. (2010):  Developmental stages in second-language acquisition and levels of  second-language proficiency: Are there links between them? In:  Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  dvelopment: intersections between SLA and language testing research</em>.  Eurosla Monograph Series. (<a href="http://eurosla.org/monographs/EM01/EM01home.html" target="_blank" class="reference">http://eurosla.org/monographs/EM01/EM01home.html</a><em>) </em> <br>
  Johns, T. (1988):  Whence and whither classroom concordancing?  In: Bongaarts,  T./de Haan, P./Lobbe,  S./Wekker, H. (eds.): Computer Applications in Language Learning.  Dordrecht: Foris, 9-33.<br>
  Johns, T. (1997):  Contexts: The Background, Development and Trialling of a Concordance-based CALL  Program. In: Wichmann, Anne/Fligelstone, Steven/McEnery, Tony/Knowles, Gerry  (eds.) (1997), <em>Teaching and Language Corpora.</em> London: Longman, 100-115.
  <br>  Laufer, B./Nation, P. (1995): Vocabulary size and use:  lexical richness in L3 written production. In: <em>Applied Linguistics </em>16, 307-322.<br>
  Little, D. (2007): The Common European Framework of  Reference for Languages: Perspectives on the Making of Supranational Languages  Education Policiy. In: <em>The Modern  Language Journal</em> 91, 645-655.<br>
  Lu, X. (2011): A corpus-based evaluation of syntactic complexity  measures as indices of College-level ESL writers' language development. In: <em>TESOL Quarterly</em> 45 (1) 36-62.<br>
  Lu, X. (2010): Automatic analysis of syntactic complexity in second  language writing. In: <em>International Journal of  Corpus Linguistics</em> 15 (4), 474-496.<br>
  Lüdeling, A.  (2008): Mehrdeutigkeiten und Kategorisierung: Probleme bei der Annotation von  Lernerkorpora. In: Walter, M./Grommes, P. (eds.): <em>Fortgeschrittene Lernervarietäten: Korpuslinguistik und  Zweitsprachenerwerbsforschung. </em>Tübingen:  Niemeyer, 119-140.<br>
  Lüdeling, A./Walter, M./Kroymann, E./Adolphs, P. (2005): Multi-level  Error Annotation in Learner Corpora. In: Hunston, S./Danielsson, P. (eds.): <em>Proceedings from the Corpus Linguistics  Conference Series</em> (Corpus Linguistics 2005, Birmingham, 1415 July 2005). (<a href="http://www.corpus.bham.ac.uk/PCLC" target="_blank" class="reference">http://www.corpus.bham.ac.uk/PCLC</a>) <br>
  Malvern, D./Richards, B./Chipere, N./Durán, P. (2008): <em>Lexical Diversity and Language  Development. Quantification and Assessment. </em>New York: Palgrave Macmillan.<br>
  Mellor, A. (2011): Essay Length, Lexical Diversity and  Automatic Essay Scoring. In: <em>Memoirs of  the Osaka Institute of Technology</em>, Series B Vol. 55, No. 2 (2011), 1-14.<br>
  Meurers, D. (2012): Natural Language Processing and  Language Learning. <em>Encyclopedia of  Applied Linguistics</em>. Blackwell. purl.org/dm/papers/meurers-11.html<br>
  Mezzadri, M. (2000). <em>Rete! Book 1</em>.  Perugia: Guerra Edizioni.<br>
  Müller, Ch./Strube   M. (2006): Multi-Level Annotation of Linguistic Data with MMAX2. In: S.  Braun, K. Kohn, J. Mukherjee (Eds.): Corpus Technology and Language Pedagogy.  New Resources, New Tools, New Methods. Frankfurt: Peter Lang, 197-214.<br>
  Nation, P. (2001): <em>Learning  vocabulary in another language</em>. Cambridge: Cambridge University Press.<br>
  Nation, P. (2007): Fundamental issues in modelling and  assessing vocabulary knowledge. In: Daller, H./ Milton, J./Treffers-Daller, J.  (eds.): <em>Modelling and Assessing  Vocabulary Knowledge</em>. Cambridge: Cambridge University Press.<br>
  Nesselhauf, N. (2005): <em>Collocations in a Learner Corpus</em>. Amsterdam: John Benjamins.<br>
  North, B. (2000): <em>The  Development of a Common Framework Scale of Language Proficiency. </em>Oxford:  Peter Lang.<br>
  O'Loughin, K. (1995): Lexical density in candidate  output on direct and semi-direct versions of an oral proficiency test. In: <em>Language Testing </em>12 (2), 217-237. <br>
  Ortega, L. (2003): Syntactic complexity measures and  their relationship to L2 proficiency: A research synthesis of college-level L2  writing. In: <em>Applied Linguistics</em> 24  (4), 492-518.<br>
  Paquot, M./Granger, S. (2012): Formulaic language in  Learner Corpora. In: <em>Annual Review of  Applied Linguistics </em>32, 130-149.<br>
  Pollitt, A./Murray, N.L. (1996): What raters really  pay attention to. In: Milanovic, M./Saville, N. (eds.): <em>Performance testing, cognition and assessment; Selected papers from the  15th Language Testing Research Colloquium.</em> Cambridge: Cambrudge  University Press, 74-91.<br>
  Read, J./Nation, P. (2004): Measurement of formulaic  sequences. In: Schmitt, N. (ed.): <em>Formulaic  sequences: Acquisition, processing and use. </em>Amsterdam: John Benjamins, 23-35.<br>
  Read, J. (2000): <em>Assessing  vocabular</em>y. Cambridge: Cambridge University Press.<br>
  Reznicek,  M./Lüdeling, A./Krummes, C./Schwantuschke, F./Walter, M./Schmidt,  K./Hirschmann, H./Andreas,T. (2012): <em>Das  Falko-Handbuch. Korpusaufbau und Annotatione</em>n. Version 2.01. HU Berlin (<a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01</a>)<br>
  Reznicek, M./Lüdeling, A./Hirschmann, H. (in print):  Competing Target Hypotheses in the Falko Corpus. A Flexible Multi-Layer Corpus  Architecture. In: Díaz-Negrillo, A./Ballier, N./Thompson, P. (eds.): <em>Automatic Treatment and Analysis of Learner  Corpus Data</em>. Amsterdam: John Benjamins (Series Studies in Corpus  Linguistics).<br>
  Rimrott, A./Heift, T. (2008): Evaluating automatic  detection of misspellings in German. In: <em>Language  Learning &amp; Technology</em> 11 (3), 73-92.<br>
  Römer, U. (2010): Using general and  specialized corpora in English language teaching: past, present and future. In:  Campoy-Cubillo, M. et al. (eds.): Corpus-based approaches to English Language  Teaching. London: Continuum, 18-38.<br>
  Römer, Ute. 2008. 7.  Corpora and language teaching. In:  Lüdeling, Anke &amp; Merja Kytö (eds.). <em>Corpus</em><em> L</em><em>inguistics.  An International Handbook</em><em> (volume 1)</em>. [<a href="http://www.degruyter.com/cont/glob/neutralReiEn.cfm?rc=16647" target="_blank" class="reference">HSK  series</a>] Berlin: Mouton de Gruyter. 112-130 <br>
  Römer. U. (2006): Pedagogical applications  of corpora: some reflections on the current scope and a wish list for future  developments. In: Zeitschrift für ANglistik und  Amerikanistik 54 (2) 121-134.<br>
  Schmitt, N./Carter, N. (2004): Formulaic sequences in  action: An Introduction. In: Schmitt, N. (ed.): <em>Formulaic sequences: Acquisition, processing and use. </em>Amsterdam:  John Benjamins, 1-21.<br>
  Schneider,  J. G. (2013): Sprachliche ‚Fehler&lsquo; aus sprachwissenschaftlicher Sicht. In: <em>Sprachreport</em> 1-2/2013, 30-37.<br>
  Spinelli,  B./Parizzi, F. (ed.) (2010): <em>Profilo  della lingua italiana</em>. Firenze: La Nuova Italia.<br>
  Stede, M.  (2007): Korpusgestützte Textanalyse. Grundzüge der Ebenen-orientierten  Textlinguistik. Tübingen: Narr.<br>
  Trosborg, A. (1995): <em>Interlanguage  Requests and Apologies. </em>Berlin: de Gruyter.<br>
  Vajjala, S./Meurers, D. (2012): On Improving the  Accuracy of Readability Classification using Insights from Second Language  Acquisition. In: Tetreault, J./Burstein, J./ Leacock, C. (eds.): <em>Proceedings of the 7th Workshop on  Innovative Use of NLP for Building Educational Applications (BEA7) at NAACL-HLT</em>.  Montreal, Canada: Association for Computational Linguistics, 163-173.<br>
  Vaughan, C. (1991): Holistic assessment: What goes on  in the rater's mind? In: Hamp-Lyons L. (ed.): <em>Assessing Second Language Writing in Academic Contexts. </em>Norwood:  Ablex, 111.125.<br>
  Wisniewski, K. (2013): The empirical validity of the  CEFR fluency scale: the A2 level description. In: Galaczi, E.D./Weir, C.J.  (eds.): <em>Exploring Language Frameworks:  Proceedings of the ALTE Krakow Conference</em>. Cambridge: Cambridge University  Press, 253-272. Studies in Language Testing.<br>
  Wisniewski,  K. (2014):<em> Die Validität der Skalen des  Gemeinsamen europäischen Referenzrahmens für Sprachen. Eine empirische  Untersuchung der Flüssigkeits- und Wortschatzskalen des GER am Beispiel des  Italienischen und des Deutschen</em>. Frankfurt:  Peter Lang.  Language Testing and  Evaluation Series, 33.<br>
  Wisniewski, K./Schöne, K./Nicolas,  L./Vettori, C./ Boyd, A./Meurers, D./ Abel, A./Hana, J. (2013): MERLIN: An  online trilingual learner corpus empirically grounding the European Reference  Levels in authentic learner data. In: <em>ICT  for Language Learning, Conference Proceedings 2013</em>.  Libreriauniversitaria.it Edizioni. (<a href="http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf" target="_blank" class="reference">http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf</a>) <br>
  Wisniewski,  K. / Abel, A. (2012): Die Sprachkompetenzerhebung: Theorie, Methoden,  Qualitätssicherung. In: Abel, A. / Vettori, C. / Wisniewski, K. (eds.): <em>Gli studenti altoatesini e la seconda  lingua: indagine linguistica e psicosociale. / Die Südtiroler SchülerInnen und  die Zweitsprache: eine linguistische und sozialpsychologische Untersuchung</em>.  Volume 1 - Band 1. Bolzano - Bozen: Eurac. 13-64 (<a href="http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&type=Q" target="_blank" class="reference">http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&amp;type=Q</a>)<br>
  Wolfe-Quintero, K./Inagaki, S./ Kim, H.-Y.  (1998): <em>Second Language Development in Writing:  Measures of Fluency, Accuracy &amp; Complexity</em>. Honolulu: Second Language  Teaching &amp; Curriculum Center, University of Hawaii at Manoa.<br>
  Yang, W./Sun, Y. (2012): The use of cohesive devices  in argumentative writing by Chinese EFL learners at different proficiency  levels. In: <em>Linguistics and Education</em>,  23 (1), 31-48. <br>
  Wray, A. (2002): <em>Formulaic  Language and the Lexicon</em>. Cambridge: Cambridge University Press.<br>
  Zeldes, A./Ritz J./Lüdeling A. et al. (2009): <em>Annis: A search tool for  multi-layer annotated corpora. In Proceedings of Corpus Linguistics</em>, July  20-23. Liverpool. (<a href="http://ucrel.lancs.ac.uk/publications/cl2009/" target="_blank" class="reference">http://ucrel.lancs.ac.uk/publications/cl2009/</a>) <br>
  Zipser, F./Romary, L./al. (2010). A model oriented  approach to the mapping of annotation formats using standards. In: <em>Workshop on Language Resource and Language  Technology Standards, LREC 2010</em>.</p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
