<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1><strong>MERLIN - M</strong>ultilingual Platform for <strong>E</strong>uropean <strong>R</strong>eference <strong>L</strong>evels: <strong>In</strong>terlanguage Exploration in Context </span></h1>
<p><br>
MERLIN is a learner corpus that facilitates the systematic exploration of authentic learner productions for Italian, Czech and German. A special feature of MERLIN is its  strong relation to the Common European Framework of  Reference for Languages (CEFR): The corpus contains reliably CEFR-related texts of learners at the reference levels A1 &ndash; C1. The MERLIN platform describes various usage scenarios for the corpus.</p>
<h2>Background</h2>
<p>L2 corpora are systematically designed digital data collections that lend themselves to researching second language acquisition, but do have aditionally practical implications for the teaching, learning and assessment of foreign and second languages. There are more L2 corpora for German as a foreign language, e.g.  <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">FALKO</a> which shares many design features with MERLIN, <a href="https://home.uni-leipzig.de/sprastu/korpora/disko/" target="_blank" class="reference">DISKO</a>, <a href="https://www.linguistik.hu-berlin.de/en/institut-en/professuren-en/korpuslinguistik/research/kandel" target="_blank" class="reference">KanDeL</a>, <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/bematac" target="_blank" class="reference">BeMaTaC</a> or parts of the <a href="https://gewiss.uni-leipzig.de/index.php?id=home" target="_blank" class="reference">GeWiss corpus</a>.</p>
<p>For MERLIN, the Common European Framework of  Reference for Languages (CEFR) plays a particular role, as it is one of the most important benchmarks for teaching and certification of languages as well as for the  development of curricula: language courses, language tests and textbooks are regularly related to the levels of the CEFR. So far, however, empirical evidence is lacking on which learner language characteristics are more or less typical or expected at individual levels.</p>
<h2>Project aims and  results</h2>
<p>MERLIN  addresses this demand for <strong>Czech, German  and Italian </strong>and provides an error-annotated corpus of learner texts. All MERLIN texts have been related to the CEFR in a methodologically sophisticated way by professional assessors; the reliability of the assessments was thoroughly verified. Thus, MERLIN helps illustrating the CEFR levels for Czech, Italian and German. With the help of the web-based search engine and visualization tool ANNIS, learner texts at all levels can be searched for (inter)language features  relevant from  practitioners&rsquo;, research and intrinsic CEFR perspectives.</p>
<p>  The project thus addresses a broad target audience, with its relevance  to anyone teaching, testing, or learning one of the three target languages in  Europe.</p>
<h2>Availability </h2>
 <p>All MERLIN data and ressources are freely accesible under a Creative Commons licence (<a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank" class="reference">CC BY-SA 4.0</a>). They are part of the CLARIN infrastructure (European Research Infrastructure for Language Resources and Technology). For searching the MERLIN corpus you can refer to this site (<a href="https://merlin-platform.eu/annis" target="_blank">https://merlin-platform.eu/annis</a>/), as well as to&nbsp;<a href="https://korpling.german.hu-berlin.de/falko-suche/" class="reference">ANNIS search engine at the Humboldt University of Berlin</a>.</p>
<p>MERLIN is also available for <a href="https://clarin.eurac.edu/repository/xmlui/handle/20.500.12124/6" target="_blank">download</a> in various formats (see <a href="index.php">MERLIN homepage</a> / Download MERLIN texts and resources).&nbsp; For annotations, a multi-layer standoff format has been used. Thus, MERLIN data can be easily processed and annotated further, e.g. using &nbsp;<a href="https://exmaralda.org/en/tools/" target="_blank" class="reference">EXMARaLDA tools</a>. </p>
<p><br>
</p>
<hr>
<p>The MERLIN project was funded from 2012 until 2014 by the EU Lifelong Learning Programme under project  number <em>518989-LLP-1-2011-1-DE-KA2-KA2MP.</em> </p>
<p class="StilSmall">Since 2018, corpus data are available through the CLARIN network. In 2021, the platform and the search functionalities have been revised.</p>
<p>&nbsp;</p>
<!--INSERT END-->
</div>  
</div>
</div>
</div>